Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 12:23:10 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel meraj shaheen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  meraj shaheen Bot:  Hi Meraj Shaheen ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504975698            04:03 PM, 16th Mar                   fatma                   Hi Meraj, Good after noon. Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:04 PM, 16th Mar                     meraj shaheen                    9642651216 this order I place and forget the discount code WD 25 TO GET DISCOUNT OF 25%           04:05 PM, 16th Mar                     meraj shaheen                    Otherwise I can ell and place again           04:06 PM, 16th Mar                     meraj shaheen                    R u their           04:08 PM, 16th Mar                   fatma                   i 'm really sorry to know that you forgot to use the discount code           04:08 PM, 16th Mar                   fatma                   but you can try to add it next time           04:08 PM, 16th Mar                     meraj shaheen                    I want cancel and place again           04:09 PM, 16th Mar                     meraj shaheen                    /startOver           04:09 PM, 16th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           04:10 PM, 16th Mar                   fatma                   i have cancelled the order right now           04:11 PM, 16th Mar                   fatma                   Is there anything else i can help you with?           04:11 PM, 16th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:13 PM, 16th Mar                   fatma                   Hi Meraj, I have not received a response from you yet, please confirm if you are still connected?           04:16 PM, 16th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:18 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2256388